Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
2 replies Latest Post - ‏2010-11-10T22:22:27Z by Marley.Geldof
Pettax
Pettax
4 Posts
ACCEPTED ANSWER

Pinned topic RTC + RSA 8.0 beta2 does not fly

‏2010-08-06T13:36:07Z |
I'm struggeling to get my version control back. Currently the situation is like this:

  • Installation manager prevents me to install RTC client 2.0.0.2 to the RSA 8.0 beta2 package saying that the products are not compatible.
  • RTC 3.0 M7 client is not compatible with the RTC 2.0 server we have.

I don't know if this is the right forum but does anyone know if there is an RTC client build somewhere that works with an RTC 2.0 server and the RSA 8.0 beta?

Thanks,
Mr. Bleeding edge
Updated on 2010-11-10T22:22:27Z at 2010-11-10T22:22:27Z by Marley.Geldof
  • Pettax
    Pettax
    4 Posts
    ACCEPTED ANSWER

    Re: RTC + RSA 8.0 beta2 does not fly

    ‏2010-08-09T08:32:52Z  in response to Pettax
    I've cross posted this topic to the RTC forum at jazz.net.
  • Marley.Geldof
    Marley.Geldof
    1 Post
    ACCEPTED ANSWER

    Re: RTC + RSA 8.0 beta2 does not fly

    ‏2010-11-10T22:22:27Z  in response to Pettax
    Pettax wrote:
    I've cross posted this topic to the RTC forum at jazz.net.

    I do not think it's very useful, It's not satisfying.